﻿

.container .ten.columns {
    width: 580px;
}


    .container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
        width: 100%;
    }
.cookie-notice-revoke-container{position:absolute;bottom:0;width:100%;z-index:1;visibility:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.cn-top .cookie-notice-revoke-container{top:0;bottom:auto}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.main-nav .navbar-collapse a .caret{display:none !important;}
.main-nav .caret{color:#027b43;}
.main-nav li:hover .caret{color:#ffffff;}
.main-nav .navbar-collapse .nolink .caret-right{border-bottom:4px solid transparent;border-top:4px solid transparent;border-left:4px solid;display:inline-block;height:0;vertical-align:middle;width:0;margin-left:4px;}
.menu-mlid-3028 span.caret.grn,.menu-mlid-1829 span.caret.grn{color:#008749;}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
footer .curve,footer .curve svg{width:100%;height:auto}
#section_top .curve{width:100%;height:auto;position:absolute;bottom:0;left:0;z-index:13;pointer-events:none}
.smil #section_top .curve svg{float:left;width:100%;height:auto}
.no-smil #section_top .curve svg{float:left;width:100%}
.single-post footer .curve{-webkit-box-shadow:-161px 329px 0 0 #f2f2f2;-moz-box-shadow:-161px 329px 0 0 #f2f2f2;box-shadow:-161px 329px 0 0 #f2f2f2}
#section_top .curve svg{-webkit-transform:translateY(25%);-moz-transform:translateY(25%);-ms-transform:translateY(25%);-o-transform:translateY(25%);transform:translateY(25%)}
footer .curve svg{margin-bottom:-2px;height:100%!important;float:none}

#footer .sub_footer{
background:#173244;
line-height:18px;
padding:20px 0px 40px;
color:#959595
}

#footer .sub_footer a{
color:#d3d3d3
}

#footer .sub_footer a:hover{
color:#fff
}

#footer .sub_footer .inline_list li{
margin-right:5px
}

#footer .sub_footer p:first-child{
margin-top:0
}

#footer .sub_footer small{
font-size:12px
}

#footer .sub_footer .grid_8,#footer .sub_footer .grid_16{
display:block;
float:none;
width:auto
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

#share-modal .share-sent-msg {
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
}


.share-sent {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.logo{
	float: left;
}

.logo a {
	display: block;
}

.footer-logo-wrap {
  margin-bottom: 20px;
  display: block;
}

.footer-logo-wrap img {
  
}

.td-footer-full .footer-logo-wrap {
  text-align: center;
  display: inline-block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.td-footer-full .footer-logo-wrap img {
  margin-right: auto;
  margin-left: auto;
}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}
#copyright{margin:0 auto 50px 0;padding:40px 15px;line-height:1.5;text-align:center;color:#fff;background-color:#00bbc8}
#copyright a{color:#fff}
#copyright p{max-width:800px;margin:0 auto;font-size:12px}

.sb-open .main-section img:not(.aside-main_logo), .sb-open #main-page-carousel, .sb-open .main-news-item_img{
    display: none !important
}

.main-news-item_img {
  display: inline-block;
  float: left;
  width: 100px;
  height: 100px;
  background-color: #eff0f4;
}

.home-hero-backgrounds,
.home-hero-backgrounds .slick-list,
.home-hero-backgrounds .slick-track,
.home-hero-backgrounds .slick-slide{
    height:100%;
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -ms-transition: all 0s linear;
    -o-transition: all 0s linear;
    transition: all 0s linear;
}

.home-hero-backgrounds .slick-slide{
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -ms-transition: all 0s linear;
    -o-transition: all 0s linear;
    transition: all 0s linear;
}

    .home-hero-backgrounds .slick-slide a{
        display:block;
        width:100%;
        height:100%;
    }



.srr-wrap{
	padding: 0px !important;
	max-width: 100%;
	min-width: 100% !important;
}

.srr-wrap div{
	left: 0px;
	right: 0px;
}

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.srr-wrap .srr-thumb{
	width: 64px !important;
	margin: 5px 10px 0 0 !important;
	float: left !important;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


.action-box figcaption .image-box-title,
.action-box figcaption .image-box-subtitle {
  margin: 0;
  font-weight: normal;
  line-height: 1.3; }


.action-box figcaption .image-box-subtitle {
  font-size: 1em;
  margin-bottom: 0; }
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -25px;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.tatsu-large-gutter .tatsu-row,.tatsu-medium-gutter .tatsu-row,.tatsu-small-gutter .tatsu-row,.tatsu-tiny-gutter .tatsu-row{margin:0}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
.tatsu-medium-gutter .tatsu-row{margin:0}

	.boxed-layout .container,
	.boxed-layout-small .container,
	.boxed-layout #site-title a img {
		width: 668px;
	}

	#site-branding,
	#site-title a img {
		max-width: 420px;
	}

	.boxed-layout #site-branding,
	.boxed-layout #site-title a img,
	.boxed-layout-small #site-branding,
	.boxed-layout-small #site-title a img {
		max-width: 400px;
	}

	#site-title a img {
		max-width: 265px;
	}

#site-title {
	font-size: 25px;
	font-weight: normal;
	line-height: 32px;
	float: left;
	margin-right: 10px;
	padding: 10px  0px;
}

#site-title a {
	color: #2b9b9b;
	display: block;
}

.section2 .item .color_1 a{color:#008ed0;}

.section2 .item .color_1 .square{background:#008ed0;}

#left-panel{width:200px;height:auto;margin:5px 5px 0 5px;padding:0px;float:left;border:solid 0px yellow;}


#main{

    padding-bottom: 350px;
    z-index: 0;
	overflow: auto;
    width: 100%;

}


.div_prix{
	float: right;
	width:72px;
	margin-right: 3px;
	min-height: 33px;
	border: 1px solid #1E77B1;
	border-radius: 3px;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 1px;
	font-weight: normal;
}



.footer-text {
	clear: both;
	padding: 0 0 1.5em;
	line-height: 1.8em;
	font-size: .85em;
}

.footer-left-col .footer-text,
.footer-right-col .footer-text {
	padding-top: .9em;
}

#footer, #footer-logo, .footer-nav a, .footer-text {		line-height:1.1em;
 
}

.boxdown a {
color: inherit;
}

.boxdown { float: left }

.boxdown, .boxdownw, .boxdown2, .boxsocial, .boxnewsletter {
width: 50%;
max-width: none;
}

.boxdown, .boxdown2, .boxsocial, .boxnewsletter, .boxmap {
float: none;
clear: both;
width: auto;
max-width: 100%;
}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#ffffff;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}
 #pl-w5a73e63ec59a1 .so-panel { margin-bottom:30px }
 #pl-w5a73e63ec59a1 .so-panel:last-child { margin-bottom:0px }
 #pl-w5a73e63ec59a1 .panel-grid-cell { padding:0 }
 #pl-w5a73e63ec59a1 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5a73e63ec59a1 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


div.clear{
  clear:both;
  }

		
.clear {
	clear: both;
	background: none;
}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}

  .btn:hover .btn__icon {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    box-shadow: 0 0px 0px #ed990e; }

  .btn__icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
    background: #fff;
    box-shadow: 0 8px 18px #ed990e; }

    .btn__icon svg path {
      fill: #000; }



.navbar-brand {
	padding: 5px 0;
}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}


.navbar-custom .navbar-brand {
	letter-spacing: 4px;
	font-weight: 400;
	font-size: 22px;
	color: #fff;
}
.ctn-post-pagination{position:relative;z-index:2}
#testimonials .et_pb_slide{padding-left:0;padding-right:0}
#hero,#hero .et_pb_slider .et_pb_slide{height:475px}
#hero,#hero .et_pb_slider .et_pb_slide,#hero .et_pb_container{height:auto!important;min-height:auto!important}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,.3)}

.choose-us-item {
	background: #fff;
	padding: 60px 20px 45px;
	position: relative;
	margin: 60px 10px 20px;
}

.choose-us-item h4 {
	font-weight: bold;
}

.choose-us-item p {
	line-height: 2;
}

.choose-us-item a {
	background: #f9676b;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    margin-top: 15px;
    padding: 8px 15px;
	border: 2px solid transparent;
}

.choose-us-item a:hover {
	background: transparent;
	color: #f9676b;
	border: 2px solid #f9676b;
}
.comments-area{padding-left:15px;padding-right:15px}




div.cart_link  {
	line-height: 14px; 
}


 
div.cart_link.mobile { display: none; }

div.cart_link.desktop { display: block; }


        
        
		 
		a.cart_link {
			display: block; 
			
			position: relative;
		}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.banner-container.banner-multiple .slide-container{-webkit-box-flex:1;-webkit-flex:1 0 100%;-moz-flex:1 0 100%;flex:1 0 100%;margin-right:100vw;opacity:0}
.banner-container.banner-multiple .slide-container.active{-webkit-box-ordinal-group:0;-webkit-order:-1;-moz-order:-1;order:-1;opacity:1;z-index:9}
.banner-container.banner-multiple .slide-container.active .banner-image{opacity:1}
.banner-container.banner-multiple .slide-container.active .infobox-container{display:block}
.banner-container.banner-multiple .slide-container .banner-image{opacity:0;-webkit-transition:opacity 0.5s;transition:opacity 0.5s}

 
.icon {
	speak: none;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 12px;
	opacity: 0.8;
	transition: opacity ease .2s;
}


.icon:hover { opacity: 1;}

 
.icon-facebook:before { content: '\e800'; }
 
.icon-googleplus:before { content: '\e801'; }
 
.icon-twitter:before { content: '\e802'; }


				
		#content ul.albastru {
			color: #006dff;
			list-style-type: square;
			padding-left:15px;
			margin-bottom:5px;
		}


		#content ul.albastru li span {
			color:#1e1e1e;
		}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

          .wrapper .contents .conts_ranking dl dd .txt {
            font-size: 85%; }
.clear{clear:both}

.slider__main .slider__inner--item-container {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100px;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
}

.slider__main .slider__inner--item-container-category {
  color: white;
  display: block;
  margin: 15px 10px 5px 10px;
}

.slider__main .slider__inner--item-container-title {
  color: #48b0b0;
  text-decoration: none;
  margin: 0 10px;
  font-weight: bold;
  font-size: 20px;
  display: block;
}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}



#container {
  
}
#layout-content {width: 910px;}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}

#site-title-custom, #site-title a, #site-title-custom a {
float: none;
display: inline-block;
text-align: center;
}
